Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.maesn.dev/auth/companies \ --header 'X-ACCOUNT-KEY: <x-account-key>' \ --header 'X-API-KEY: <x-api-key>'
import requests url = "https://api.maesn.dev/auth/companies" headers = { "X-API-KEY": "<x-api-key>", "X-ACCOUNT-KEY": "<x-account-key>" } response = requests.get(url, headers=headers) print(response.text)
const options = { method: 'GET', headers: {'X-API-KEY': '<x-api-key>', 'X-ACCOUNT-KEY': '<x-account-key>'} }; fetch('https://api.maesn.dev/auth/companies', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "meta": { "warnings": [ "Field not used by target system" ], "pagination": { "total": 125, "perPage": 50, "currentPage": 1, "totalPages": 3 } }, "data": [ { "id": "string", "client_number": "1", "consultant_number": "223344", "environmentId": "string", "name": "string", "subscription": [ { "id": "ACCOUNTING", "active": true, "name": "Accounting", "status": "paying" } ] } ] }
Business Central
GET Environments
Datev Rechnungswesen
Show properties
DATEV Unternehmen Online
Dinero
Exact Online
Moneybird
Sage Accounting
Sage Active
Twinfield
API key
Account key
Show child attributes
Was this page helpful?